DataCubeControllerSetupCubeReferencesProcess Method

PUT /DataCube/SetupCubeReferencesProcess/ Configure the referenced cubes processing priorities for the specified data cubes.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPutAttribute]
[ActionNameAttribute("SetupCubeReferencesProcess")]
public IActionResult SetupCubeReferencesProcess(
	[FromBodyAttribute] ScheduleDataCubesOptions options,
	Guid? sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsScheduleDataCubesOptions
The options used to set up the data cube storage.
sessionId (Optional)
Type: SystemNullableGuid
The current session ID.

Return Value

Type: IActionResult
A status code indicating success or the reason for failure.
See Also